#ifndef benchmark_h
#define benchmark_h

#include "../define.h"

void benchmark                         (void);
int  benchmark_sort                    (void);
int  benchmark_dhrystone               (void);
int  benchmark_matrix_multiplication_st(void);
int  benchmark_matrix_multiplication_mt(void);

#endif //benchmark_h
